New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
Audiobook

Append a new segment to a project

POST
/api/v1/audiobook/projects/{project_id}/segments

Path Parameters

project_id*Project Id

Request Body

application/json
  1. body
text*Text

Text content of the new segment

Lengthlength <= 10000
section_id?|

Section to append the segment to; omit or null to leave ungrouped

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X POST 'http://127.0.0.1:8100/api/v1/audiobook/projects/string/segments' \  -H 'Content-Type: application/json' \  -d '{  "text": "string"}'
Example Response
null